import { DATABASE_PASSWORD } from "$env/static/private";
import { drizzle } from "drizzle-orm/node-postgres";

import * as schema from "./schema";

export const db = drizzle({
	connection: `postgres://postgres:${DATABASE_PASSWORD}@database/kredens`,
	casing: "snake_case",
	schema,
});
