import { count } from "drizzle-orm";

import { db } from "$lib/server/db";
import { users } from "$lib/server/schema";

import type { PageServerLoad } from "./$types";

export const load: PageServerLoad = async () => {
	return {
		c: (await db.select({ value: count() }).from(users))[0]
	};
};
